Subject: Ticket Assigned - RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 10:31:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA hoor                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hoor ali Bot:  Hi Hoor Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9511718483 Bot:    Your order status is  : Returned   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Hoor , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Agent:  Please confirm if you are contacting regarding the following order number: 9511718483 Customer:  Yes Agent:  The order is not picked up. So we had cancelled it and processed the refund Customer:  I received the email at 1:16 for pick up Agent:  We would like to inform you that we have processed the refund of amount (AED59.40) on (11/9/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. Customer:  Then an email for cancellation at 1:17 Customer:  How is that possible? Customer:  It says it’s cancelled as I didn’t pick up despite repeated reminders, but the email was received just a minute ago Customer:  Hello? Agent:  We sincerely apologize for any inconvenience caused to you. Agent:  It seems there has been a technical glitch on your order. We request you to consider placing new one so that we can confirm it to you  and deliver it on time Customer:  It’s nor possible Customer:  How is it my fault? Customer:  It took me nearly an hour to get my order through Customer:  And those items aren’t available anymore Agent:  Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase. Customer:  But I really want this order. Since, it said that it has reached Galleria Mall, Customer:  Won’t i be able to pick it up if i go today? Agent:  It will not be possible, As the order is marked cancelled and refund has been processed Customer:  ?? Agent:  Sorry . kindly ignore the above text Agent:  Your order is on its way to store Customer:  Thank you very much Agent:  We will inform you once the shipment is available for collection Agent:  Is there anything else I can help you with today? Customer:  So is it not available today? In case i go today Customer:  No it was just that one problem as of now, thank you for resolving it Customer:  Will the email for shipment be sent again? Or is it already available for pick up? Agent:  Yes. we will notify on your email one the order is ready for pickup Customer:  Also, the app still shows “Returned” Customer:  This will be changed, right Agent:  Again I'm sorry for the inconvenience Agent:  This order  9511718483 is cancelled by warehouse team Agent:  It seems there has been a technical glitch on your order. We request you to consider placing new one so that we can confirm it to you and deliver it on time Customer:  I don’t understand Agent:  We have already processed the refund Agent:  We would like to inform you that we have processed the refund of amount (AED59.40) on (11/9/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. Customer:  The email they sent me said “due to repeated reminders” Customer:  It’s not about the refund Customer:  I wanted my order which is still unclear why they cancelled Customer:  Even the reason they’ve stated is invalid Agent:  We will investigate the reason with warehouse team and make sure that you never face such issue in the future Customer:  This order can’t even be placed again as the items are unavailable Customer:  I’ve been a regular customer, and sadly this wasn’t a pleasant experience Agent:  Please consider this a rare exception. Agent:  Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase. Agent:  Is there anything else I can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hoor Bot:  Hi Hoor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9511718376 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello? Agent:  Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.\ Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else i can help you with Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hoor Bot:  Hi Hoor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9512718376 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  9511718376 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hoor Bot:  Hi Hoor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9511718376 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  /startOver Agent:  Hi, Hoor Thank you for contacting us. My name is badri , I will be happy to assist you. Agent:  HiHoor, I'm not getting a response from you. Are we still connected? Agent:  HiHoor, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hoor Bot:  Hi Hoor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9511718376 Bot:   Your order status is  : Returned   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi  Hoor  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  Hello Customer:  I Customer:  Hi Customer:  I would like to inquire about an order Customer:  Hello Agent:  We are truly sorry to hear that your order has been returned back to our warehouse by the courier. We have now forwarded your concern to the courier team and they are closely working on this.   We have initiated a refund for this order. It would take around 4-15 days to reflect in your account.  We understand you are anxious to get this product as soon as possible. However, the refund has now been processed and is not with us now so we would recommend to place the order again using a suitable mode of payment. We'll make sure you get your items this time. Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9546540981 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Hi Customer:  One of my orders is to be collected latest by tomorrow however im in quarantine Customer:  Can my order be kept till the end of the week? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Don't worry the order can will stand for few more days on the store Customer:  Are you sure? Agent:  Please collect it as soon as you get the chance Customer:  Alright Customer:  Thank you very much Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  hoor Bot:  Hi Hoor ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:22 PM, 16th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:23 PM, 16th Feb                     hoor                    Hi           02:23 PM, 16th Feb                     hoor                    This is regarding order number           02:23 PM, 16th Feb                     hoor                    9555395865           02:24 PM, 16th Feb                     hoor                    I received the order, however the order was wrong           02:24 PM, 16th Feb                     hoor                    It mentioned that there is a printed shirt and pyjama set with eye mask, however i just received a shirt           02:25 PM, 16th Feb                     hoor                    I wasn’t happy with the product as what I received was incomplete           02:25 PM, 16th Feb                     hoor                    So I decided to refund it via the pick up service from home           02:26 PM, 16th Feb                     hoor                    They picked up my order a few days back           02:26 PM, 16th Feb                     hoor                    I just received an email recently saying that my request for cancellation has been cancelled           02:26 PM, 16th Feb                     hoor                    Although the product has been returned and i am supposed to get a refund           02:27 PM, 16th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:27 PM, 16th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:29 PM, 16th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:29 PM, 16th Feb                     hoor                    That would be nice           02:29 PM, 16th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:29 PM, 16th Feb                     hoor                    Also i was disappointed by the order. I received just a shirt even though it mentioned a set in the app           02:29 PM, 16th Feb                     hoor                    It’s alright. Thank you very much.           02:30 PM, 16th Feb                   Mohammed                   Also we will raise a complain and check with our warehouse so this will never happen again in future           02:31 PM, 16th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3902785